.block-27 ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    padding: 0;
    margin: 0;
}

.box{
    color: gray;
    text-align: center;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    border: 1px solid #e6e6e6;  
    margin: 0 1px;
    cursor: pointer;
}

.box-active{
    background: #2FB293;
    color: #fff;
    border: 1px solid transparent;
}

.over {
    opacity: 0.5;
}

.block-27 ul li {
    display: inline-block;
    margin-bottom: 4px;
    font-weight: 400;
}

.block-27 ul li a, .block-27 ul li span {
    color: gray;
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 1px solid #e6e6e6;
}

.block-27 ul li.active a, .block-27 ul li.active span {
    background: #4ba1fa;
    color: #fff;
    border: 1px solid transparent;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}